RubyGems Navigation menu

pg_ha_migrations 1.4.0

Enforces DDL/migration safety in Ruby on Rails project with an emphasis on explicitly choosing trade-offs and avoiding unnecessary magic.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.8.0 - January 12, 2024 (31,5 KB)
  2. 1.7.0 - August 10, 2023 (27,5 KB)
  3. 1.6.0 - July 15, 2022 (23,5 KB)
  4. 1.5.0 - May 09, 2022 (23,5 KB)
  5. 1.4.0 - January 10, 2022 (23,5 KB)
Zeige alle Versionen (16 total)

Runtime Abhängigkeiten (2):

rails >= 5.0, < 6.2

Development Abhängigkeiten (7):

appraisal ~> 2.2.0
db-query-matchers ~> 0.10.0
pg >= 0
pry >= 0
pry-byebug >= 0
rake ~> 10.0
rspec ~> 3.0

Besitzer:

Pushed by:

Autoren:

  • celeen, cosgroveb, jaronkk, jcoleman, kexline4710, mgates, redneckbeard

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 341.643

Für diese Version 15.150

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: